• caglararli@hotmail.com
  • 05386281520

CVE-2024-30871 | Netentsec NS-ASG Application Security Gateway 6.3 applyhardware.php sql injection

Çağlar Arlı      -    13 Views

CVE-2024-30871 | Netentsec NS-ASG Application Security Gateway 6.3 applyhardware.php sql injection

A vulnerability has been found in Netentsec NS-ASG Application Security Gateway 6.3 and classified as critical. This vulnerability affects unknown code of the file /WebPages/applyhardware.php. The manipulation leads to sql injection. This vulnerability was named CVE-2024-30871. The attack can be initiated remotely. There is no exploit available.